/*
Theme Name: Total Child Theme
Theme URI: https://jabel.si
Author: jabel.si
Author URI: https://jabel.si
Template: Total
Version: 1.0
*/

/* --- GENERAL --- */
strong {
	font-weight: 600;
}
/* --- FANCYBOX --- */
body.single-product .fancybox-caption,
body.single-product .fancybox-caption__title {
	display: none !important;
}
/* --- COOKIES --- */
body #jabel_page_cookies .jabel_subheader {
	display: inline-block;
	border-bottom: 2px solid #669999;
}
body #jabel_page_cookies table {
	border-collapse: collapse;
	width: 100%;
}
body #jabel_page_cookies table th {
	background-color: #669999;
	color: #ffffff;
	font-weight: 400;
}
body #jabel_page_cookies table td {
	background-color: #ffffff;
	font-weight: 300;
}
@media screen and (max-width: 960px) {
	body #jabel_page_cookies table thead {
		display: none;
	}
	body #jabel_page_cookies table tr {
		border-bottom: 1px solid #e4e4e4;
		display: block;
		margin-bottom: 1em;
	}
	body #jabel_page_cookies table td:first-child {
		background-color: #669999;
		color: #ffffff;
		font-weight: 300;
	}
	body #jabel_page_cookies table td {
		border-bottom: 0;
		display: block;
		text-align: right;
		background-color: #ffffff;
	}
	body #jabel_page_cookies table td div {
		padding-left: 140px;
		display: block;
		text-align: left;
	}
	body #jabel_page_cookies table td::before {
		content: attr(data-label);
		float: left;
		font-weight: 300;
	}
	body #jabel_page_cookies table td:last-child {
		border-bottom: 0;
	}
}
/* --- GDPR COOKIE COMPLIANCE --- */
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	border-top: 3px solid #669999;
	display: flex;
	justify-content: center;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
	text-align: center;
	display: block;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
	padding-left: 0;
	margin-top: 15px;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {
	display: block;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
	padding: 15px 20px;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
	font-size: 1rem;
	line-height: 23px;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
	font-size: 1rem;
	line-height: 22px;
	border-radius: 2px;
	padding: 10px 40px;
}
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover {
	background-color: #5c8a8a;
	color: #ffffff;
}
body #moove_gdpr_save_popup_settings_button:hover {
	background-color: #5c8a8a;
}
@media screen and (max-width: 768px) {
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
		padding: 25px 40px;
	}
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
		width: 100%;
	}
}
/* ---  WEB COOKIES MODAL POPUP --- */
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	background-color: #262626;
}
body #moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn {
	background-color: #669999 !important;
	box-shadow: none !important;
	opacity: 1 !important;
	color: #ffffff !important;
}
body #moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:hover {
	background-color: #5c8a8a !important;
	color: #ffffff !important;
}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img {
	background-color: #669999;
	padding: 5px;
	border-radius: 4px;
}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt {
	display: none;
}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
	font-weight: 300;
}
body #moove_gdpr_save_popup_settings_button span.moove_gdpr_text {
	letter-spacing: 0.02em;
}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
	border-radius: 5px;
}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover,
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:hover {
	background-color: #5c8a8a;
	color: #ffffff;
}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {
	background-color: rgba(240, 245, 245, 0.70);
}